# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  lunch_id: 1
  dinner_id: 1
  description: MyText

two:
  lunch_id: 1
  dinner_id: 1
  description: MyText
